Cisco Blade switch 3120G-S and LMS 2.6

Unanswered Question
Aug 5th, 2008

I'm trying to get device support for our new blade switches in Cisco LMS. I've installed the package CBS31x0(2.0), and it seems that CiscoView can correctly deal with the switches. However when I attempt to test the credentials, I get something like " device not supported" for all access methods. I'm sure my credentials are set up properly. Any advice would be greatly appreciated.



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Joe Clarke Tue, 08/05/2008 - 21:05

You need to load the RME device package as well. Go to Common Services > Software Center > Device Update, and check the Common Services and Resource Manager Essentials boxes. Click the Check for Updates button. Download and install all available updates.

That said, this device may not be supported yet in RME 4.0.6. What is the sysObjectID of this switch?

Joe Clarke Wed, 08/06/2008 - 13:00

Correct. Support for this switch is scheduled for October of this year as part of the Incremental Device Update 21.0.


This Discussion